function hideleft(){
  obj=document.getElementById("tleft");
  obj.style.display='none';
}
lastScrollYleft = 0;
function heartBeatleft()
{
	diffYleft	= document.body.scrollTop+document.documentElement.scrollTop;
	objleft=document.getElementById("tleft");
	percentleft =1*(diffYleft-lastScrollYleft);

	if(percentleft>0) percentleft = Math.ceil(percentleft);
	else   percentleft = Math.floor(percentleft);
	objleft.style.top=(parseInt(objleft.style.top,10)+percentleft)+"px";
	lastScrollYleft = lastScrollYleft+percentleft;
}
window.setInterval("heartBeatleft()",1);